WPS8PLCInternal Namespace Reference

Internal and low level: the structures of a WPS8Text used to parse PLC. More...

## Classes

struct | KnownPLC
| a map of known plc More...
struct | PLC
| Internal and low level: the PLC different types and their structures. More...

## Detailed Description

Internal and low level: the structures of a WPS8Text used to parse PLC.

Internal and low level: the structures of a WPS4Text used to parse PLC.